<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package intechno
 */

get_header();
?>
	<main class="bg-error">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-8">
                    <div class="error-box">
                        <img src="<?php if (get_theme_mod( "intechno_error_Section_Image_Upload" )) { echo esc_url(get_theme_mod( "intechno_error_Section_Image_Upload" )); } else{ echo esc_url(get_template_directory_uri(). '/assets/images/404.jpg'); } ?>" alt="erorr">
                        <a href="<?php echo esc_url( home_url( '/' ) ); ?>"><?php  echo esc_html(get_theme_mod( "intechno_Setting_For_error_Page_Section_Button_Label","Back To Home" )); ?></a>
                    </div>
                </div>
            </div>
        </div>  
    </main>
<?php get_footer(); ?>